###################################################
#   Include all neccessary files for Sybperl 
###################################################

require 'sybperl.pl';
require 'getopts.pl';
require 'ctime.pl';

require "getopts.pl" ;
require "sql.pl" ;
require "sybdb.ph" ;


####################################################################
#  Set up variables for Sybperl and log into the helpdesk database
####################################################################

sub helpdesk_login {

  $opt_d = 'Helpdesk DATABASE Name';
  $opt_o = 'script.isql' unless $opt_o;
  $opt_t = '%' unless $opt_t;
  $opt_s = "DATABASE Server";
  $opt_u = "Helpdesk User Name";
  $pw = "Helpdesk User Password";

  $dbproc = &dblogin("$opt_u", $pw, $opt_s);
  &dbuse($dbproc, $opt_d);

  &dbuse ( $opt_d );
}

####################################################################
#  Set up variables for Sybperl and log into the employee database
####################################################################

sub emp_login {

  $opt_d = 'Business DATABASE Name';
  $opt_o = 'script.isql' unless $opt_o;
  $opt_t = '%' unless $opt_t;
  $opt_s = "DATABASE Server";
  $opt_u = "Business User Name";
  $pw = "Business User Password";
 
  $dbproc = &dblogin("$opt_u", $pw, $opt_s);
  &dbuse($dbproc, $opt_d);
 
  &dbuse ( $opt_d );
}

##############################################################
#   Define variables to use in all scripts
##############################################################

$CGIDIR="";
$HTMLDIR="";
$MAILTOADDR="";
$SUPPORTGRP="";
$WEBMSTR="";
